Agda-2.8.0: A dependently typed functional programming language and proof assistant

Safe Haskell | None
Language | Haskell2010

Agda.Interaction.Output

Contents

- TCM-aware aliases

Synopsis

- type OutputForm a b = OutputForm_boot TCErr a b
- type OutputConstraint a b = OutputConstraint_boot TCErr a b

# TCM-aware aliases

type OutputForm a b = OutputForm_boot TCErr a b Source #

type OutputConstraint a b = OutputConstraint_boot TCErr a b Source #